@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');



/* -------------------------------------------

base

------------------------------------------- */
:root {
	--navy: #272d3d;
	--yellow: #d7a822;
	--font: "Playfair Display", serif;
}
body {
	background: url(../img/bg-menu.jpg) center top;
	background-size: 100% auto;
	color: #fff;
	font-family: "Shippori Mincho", serif;
	font-size: 1.3rem;
	letter-spacing: 0.06em;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}
body.under-bg {
	background: url(../img/bg-menu.jpg) center top;
	background-size: 100% auto;
	color: #FFF;
}
a {
	color: #fff;
}



/*  ----------------------------------------------------------

header

----------------------------------------------------------  */
header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	height: 9rem;
	padding: 0 11.5rem 0 4.2rem;
	z-index: 10;
	width: 100%;
}
header::before {
    content: "";
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(35, 24, 21, 1) 100%);
    opacity: 0.8;
    width: 100%;
    height: 25.1rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
header.top-header {
	justify-content: space-between;
}
header h1 {
	/* width: 7.1rem;
	line-height: 1.2;
	text-align: center;
	font-size: 3rem;
	margin-top: 13.74rem; */
	width: 22rem;
	margin-top: 12rem;
	
}
@media screen and (max-width: 767px) {
	header {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 8rem;
		padding: 0;
	}
	header h1 {
		/* width: 5.5rem;
		margin-top: 8rem;
		margin-left: 1rem;
		font-size: 2.4rem; */
		width: 12rem;
		margin-top: 2rem;
		margin-left: 1rem;
	}
}



/*  ----------------------------------------------------------

nav

----------------------------------------------------------  */
ul.gnav-menu {
	display: flex;
	margin-top: 5.6rem;
}
ul.gnav-menu > li {
	white-space: nowrap;
}
ul.gnav-menu > li:not(:first-child) {
	margin-left: 3.7rem;
}
ul.gnav-menu > li > a {
	display: inline-block;
	position: relative;
	font-size: 1.6rem;
	font-weight: 500;
	writing-mode: vertical-rl;
	text-orientation: upright;
}
ul.gnav-menu > li:last-child a {
	font-size: 2.7rem;
	margin-bottom: 0.3rem;
}
ul.gnav-menu > li:nth-child(7) a {
	font-size: 2rem;
	margin-bottom: 0.3rem;
}



/* -------------------------------------------

footer

------------------------------------------- */
footer {
	background: #000;	
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 4.4rem 0 2rem;
}
.footer-wrap {
	display: flex;
	justify-content: space-between;
	max-width: 1440px;
	width: 100%;
	padding: 0 17rem 3.5rem 22rem;
}
footer .logo {
	width: 9rem;
}
footer nav {
	margin: 0;
}
footer nav ul {
	display: flex;
}
footer nav ul li:not(:last-child) {
	margin-right: 3.3rem;
	font-size: 1.6rem;
}
footer nav ul a {
	color: #FFF;
	writing-mode: vertical-rl;
}
footer nav ul li:nth-child(7) {
	font-size: 2rem;
	margin-bottom: 0.2rem;
	font-size: 3rem;
}
footer nav ul li:last-child {
	font-size: 2rem;
	margin-bottom: 0.2rem;
}
footer small {
	display: block;
	text-align: center;
	font-size: 1.2rem;
	color: #FFF;
}
@media screen and (max-width: 768px) {
	footer {
		padding: 4rem 0 10rem 0;
	}
	.footer-wrap {
		flex-direction: column;
		width: 70%;
		padding: 0 3rem;
	}
	footer .logo {
		width: 8rem;
		margin: 0 auto;
	}
	footer nav {
		margin: 3rem 0;
	}
	footer nav ul {
		flex-wrap: wrap;
	}
	footer nav ul li {
		width: 50%;
		padding: 0.5rem 0;
		text-align: center;
	}
	footer nav ul li:not(:last-child) {
		margin-right: 0;
	}
	footer nav ul a {
		writing-mode: initial;
	}
}



/* -------------------------------------------

page-ttl

------------------------------------------- */
.page-ttl {
	background: url(../img/ttl-top.jpg) no-repeat center / cover;
}
.page-ttl.policy-top {
	background: url(../img/policy-top-bg.jpg) no-repeat center / cover;
}
.page-ttl.menu-top {
	background: url(../img/menu-top-bg.jpg) no-repeat center / cover;
}
.page-ttl.news-top {
	background: url(../img/news-top-bg.jpg) no-repeat center / cover;
}
.page-ttl.access-top {
	background: url(../img/access-top-bg.jpg) no-repeat center / cover;
}
.page-ttl > div {
	background: rgba(0,0,0,0.3);
	display: flex;
	align-items: center;
	justify-content: center;
	height: 28rem;
	height: 50rem;
	padding-top: 6rem;
}
.page-ttl h2 {
	color:#fff;
	font-size: 3.6rem;
	font-weight: normal;
	line-height: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-shadow: 2px 2px 10px #000;
}
@media screen and (max-width: 768px) {
	.page-ttl > div {
		height: 30rem;
		padding-top: 4rem;
	}
	.page-ttl h2 {
		font-size: 3.2rem;
		margin-top: 10rem;
	}
}



/* -------------------------------------------

layout

------------------------------------------- */
/* base-width */
.base-width {
	width: 72rem;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 768px) {
	.base-width {
		width: auto;
	}
}
/* container */
.container {
	margin: 8rem auto 10rem auto;
	width: 88rem;
}
.container .wrap {
	display: flex;
	justify-content: space-between;
}
.container .wrap.reverse {
	flex-direction: row-reverse;
}
.container .wrap > figure {
	width: 35%;
}
.container .wrap > div {
	width: 60%;
}
@media screen and (max-width: 768px) {
	.container {
		margin: 6rem 3rem 8rem 3rem;
		width: auto;
	}
	.container .wrap {
		display: block;
	}
	.container .wrap > figure {
		width: 100%;
		margin-bottom: 2rem;
	}
	.container .wrap > div {
		width: 100%;
	}
}
/* page-top */
#page-top {
    position: fixed;
	bottom: 1rem;
	right: 1rem;	
	z-index: 999;	
}
#page-top a {
	background: var(--yellow);
	color: #FFF;	
	width: 4rem;
	height: 4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	line-height: 1;
	font-size: 1.8rem;
	padding-left: 0.1rem;
}
@media screen and (max-width: 768px) {
	#page-top {
		bottom: 7rem;
	}
}



/* -------------------------------------------

style

------------------------------------------- */
/* heading */
.heading-1 {
	line-height: 1.8;
	margin-bottom: 4rem;
	font-weight: 800;
	font-size: 3.2rem;
	letter-spacing: 0.1em;
	font-family: "Shippori Mincho", serif;
	position: relative;
	color: #FFF;
}
.heading-1 span {
	display: block;
	letter-spacing: 0.3em;
	margin-bottom: 1.8rem;
	font-size: 1.6rem;
	line-height: 1;
	padding-left: 0.2rem;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.heading-1 {
		margin-bottom: 3rem;
		text-align: center;
		font-size: 2.4rem;
	}
	.heading-1 span {
		font-size: 1.6rem;
		margin-bottom: 1rem;
	}
	.heading-1:after {
		width: 6.3rem;
		height: 6.3rem;
	}
}
/* more */
.more {
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	width: 20rem;
	padding: 1.4rem 0 1.5rem 0;
	background: #fff;
	color: var(--navy);
	position: relative;
}
.more::before {
	content: "";
	width: 4rem;
	height: 0.1rem;
	background: var(--navy);
	position: absolute;
	right: 0;
	top: 50%;
}
.more:hover {
	opacity: 1;
	background: var(--yellow);
}
@media screen and (max-width: 768px) {
	.more {
		margin: 0 auto;
	}
}
/* ttl */
.ttl {
	border-bottom: solid 0.12rem rgba(255,255,255,0.8);
	font-size: 2.4rem;
	margin-bottom: 3rem;
	padding: 1rem 0 1.5rem 0;
	position: relative;
	font-weight: normal;
}
.ttl:after {
	border-bottom: solid 0.35rem var(--yellow);
	bottom: -0.35rem;
	content: " ";
	display: block;
	position: absolute;
	width: 25%;
}
@media screen and (max-width: 768px) {
	.ttl:after {
		width: 40%;
	}	
}
/* detail */
dl.detail {
	display: flex;
	flex-wrap: wrap;
}
dl.detail dt {
	padding: 1.5rem 0;
	width: 25%;
	white-space: nowrap;
	color: #FFF;
}
.under-bg dl.detail dt,
.under-bg dl.detail dd a {
	color: #FFF;
}
dl.detail dd {
	padding: 1.5rem 0;
	width: 75%;
}
dl.detail dt:last-of-type,
dl.detail dd:last-of-type {
	border-bottom: none;
}
@media screen and (max-width: 768px) {
	dl.detail {
		display: block;
	}
	dl.detail dt {
		display: flex;
		align-items: center;
		padding: 1.2rem 1.2rem 0.3rem 1.2rem;
		width: 100%;
	}
	dl.detail dt::before {
		content: "◆";
		font-size: 1.2rem;
		margin-right: 0.5rem;
		color: var(--prime);
	}
	dl.detail dd {
		padding: 0 1.2rem 1.2rem 1.2rem;
		width: 100%;
	}
}



/* -------------------------------------------

hamburger

------------------------------------------- */
.gnav-sp {
	display: block;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all .5s;
	z-index: -1;
	opacity: 0;
	background: rgba(0,0,0,1);
	background-size: 100% auto;
}
.gnav-sp .wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.gnav-sp-menu li {
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.4;
}
.gnav-sp-menu li:nth-child(7) {
	font-size: 2.8rem;
}
.gnav-sp-menu li:last-child {
	font-size: 2.8rem;
}
.gnav-sp-menu li a {
	display: block;
	padding: 1.2rem 0;
	white-space: nowrap;
}
@media screen and (min-width: 769px) {
	.gnav-sp {
		top: 0;
		bottom: 0;
		left: 0;
		width: 50%;
	}
}
/* toggle */
.toggle-btn {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	width: 6rem;
	height: 6rem;
	transition: all .5s;
	cursor: pointer;
	z-index: 100000;
	background: #d7a822;	
}
.toggle-btn span {
	display: block;
	position: absolute;
	left: 1.5rem;
	width: 3rem;
	height: 0.2rem;
	background-color: #fff;
	transition: all .4s;
}
.toggle-btn span:nth-child(1) {
	top: 2rem;
}
.toggle-btn span:nth-child(2) {
	top: 2.8rem;
}
.toggle-btn span:nth-child(3) {
	top: 3.6rem;
}
@media screen and (min-width: 769px) {
	.toggle-btn {
		top: auto;
		right: auto;
		left: 0;
		bottom: 21rem;
	}
}

/* open */
.open .gnav-sp {
	top: 0;
	opacity: 1;
	z-index: 99999;
}
.open .toggle-btn span {
	background-color: #fff;
}
.open .toggle-btn span:nth-child(1) {
	-webkit-transform: translateY(0.8rem) rotate(-45deg);
	transform: translateY(0.8rem) rotate(-45deg);
}
.open .toggle-btn span:nth-child(2) {
	opacity: 0;
}
.open .toggle-btn span:nth-child(3) {
	-webkit-transform: translateY(-0.8rem) rotate(45deg);
	transform: translateY(-0.8rem) rotate(45deg);
}
/* mask */

#mask {
	display: none;
	transition: all .5s;
}
.open #mask {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	opacity: 0.8;
	z-index: 2;
	cursor: pointer;
}




/* -------------------------------------------

class

------------------------------------------- */
/* txt-vertical */
.txt-vertical {
	writing-mode: vertical-rl;
}
@media screen and (max-width: 768px) {
	.txt-vertical.not {
		writing-mode: horizontal-tb;
		white-space: normal;
	}
}
/* map */
.gmap iframe {
	width: 100%;
	height: 37rem;
}
.gmap.grey iframe {
	filter:grayscale(100%);
}
/* display */
@media screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
}
/* margin */
.mb-10 { margin-bottom: 1rem !important; }
.mb-15 { margin-bottom: 1.5rem !important; }
.mb-20 { margin-bottom: 2.0rem !important; }
.mb-25 { margin-bottom: 2.5rem !important; }
.mb-30 { margin-bottom: 3.0rem !important; }
.mb-35 { margin-bottom: 3.5rem !important; }
.mb-40 { margin-bottom: 4.0rem !important; }
.mb-45 { margin-bottom: 4.5rem !important; }
.mb-50 { margin-bottom: 5.0rem !important; }
.mb-55 { margin-bottom: 5.5rem !important; }
.mb-60 { margin-bottom: 6.0rem !important; }
.mb-65 { margin-bottom: 6.5rem !important; }
.mb-70 { margin-bottom: 7.0rem !important; }
.mb-75 { margin-bottom: 7.5rem !important; }
.mb-80 { margin-bottom: 8.0rem !important; }
.mb-85 { margin-bottom: 8.5rem !important; }
.mb-90 { margin-bottom: 9.0rem !important; }
.mb-95 { margin-bottom: 9.5rem !important; }
.mb-100	{ margin-bottom: 10.0rem !important; }



/* -------------------------------------------

fade

------------------------------------------- */
.fade {
	opacity: 0;
	transform: translateY(2rem);
}
.fade.is-animation {
    animation: fade 1s ease;
    animation-fill-mode: both;
}
@keyframes fade {
	0% {
		opacity: 0;
		filter: blur(0.3rem);
	}
	100% {
		opacity: 1;
		filter: blur(0);
		transform: translateY(0);
	}
}



/* -------------------------------------------

gallery low

------------------------------------------- */
.gallery-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	justify-content: center;
	width: 90%;
	margin: 8rem auto;
}	
.gallery-list li {
	margin: 0 1rem 2rem 1rem;
}
.gallery-list img {	
	border-radius: 50%;
	height: 11vw;
	width: 11vw;
	object-fit: cover;	
}
.gallery-list span {	
	display: block;
	font-size: 1.2rem;
	line-height: 1.7;
	margin: 1.2rem 0 0 0;
	text-align: center;
	width: 11vw;
}
@media screen and (max-width: 768px) {
	.gallery-list {
		margin: 4rem auto;
		width: 95%;
	}	
	.gallery-list li {
		margin: 0 0.5rem 1.5rem 0.5rem;
	}	
	.gallery-list img {	
		width: 17vw;
		height: 17vw;
	}
	.gallery-list span {	
		font-size: 1rem;
		margin: 1rem auto 0 auto;
		width: 16vw;
	}
}



/* -------------------------------------------

news

------------------------------------------- */
/* CMS-NEWS */
.CMS-NEWS-INDEX {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding-bottom: 10rem;
}
.CMS-NEWS-INDEX > * {
	width: 31.7%;
    margin-right: 2.3%;
}
.CMS-NEWS-INDEX > *:nth-of-type(3n) {
    margin-right: 0;    
}
.CMS-NEWS-INDEX > *:nth-of-type(n + 4) {
    margin-top: 3.5rem;
}
.CMS-NEWS-ITEM a {
    transition: all .3s;
    display: block;
}
.CMS-NEWS-ITEM a:hover {
    opacity: 0.6;
}
.CMS-NEWS-TIME {
    font-size: 1.4rem;
    margin: 1.8rem 0 0.6rem 0;
    line-height: 1;
	color: #FFF;
	padding-bottom: 1.4rem;
	border-bottom: 1px solid #FFF;
}
.CMS-NEWS-LINK {
    font-size: 1.6rem;
}
.under-bg .CMS-NEWS-TIME {
	border-bottom: 1px solid #FFF;
}
.under-bg .CMS-NEWS-TIME,
.under-bg .CMS-NEWS-LINK {
	color: #FFF;
}
.CMS-NEWS-INDEX > * img {
    height: 20rem;
    width: 100%;
    object-fit: cover;  
}
/* CMS-NEWS-MORE-READ */
.CMS-NEWS-MORE-READ {
    background: var(--yellow);
    border: none;
    padding: 1.6rem 0 1.7rem 0;
    font-size: 1.4rem;
    color: #FFF !important;
    text-align: center;
    margin: 0 auto;
    width: 31%;
    display: block;
    transition: all .3s;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
	font-family: "Noto Serif JP", serif;
}
.CMS-NEWS-MORE-READ:hover {
    cursor: pointer;
    opacity: 0.6;
}
/* CMS-NEWS-TITLE */
.CMS-NEWS-TITLE {
    border-bottom: solid 1px rgba(255,255,255,0.2);
    font-size: 2.2rem;
    margin-bottom: 3rem;
    padding: 1rem 0 1.5rem 0;
    position: relative;
}
.under-bg .CMS-NEWS-TITLE {
	border-bottom: solid 1px rgba(255,255,255,0.8);
}
.CMS-NEWS-TITLE:after {
    border-bottom: solid 0.35rem var(--yellow);
    bottom: -0.5rem;
    content: " ";
    display: block;
    position: absolute;
    width: 25%;
}
.CMS-NEWS-CONTENT img {
    width: 80%;
    height: auto;
    display: block;
    margin: 0 auto 3rem auto;
}
@media screen and (max-width: 768px) {
    .CMS-NEWS-INDEX {
        flex-direction: column;
    }
    .CMS-NEWS-INDEX > * {
        width: 100%;
        margin-right: 0;
    }
    .CMS-NEWS-INDEX > *:nth-of-type(n + 4) {
        margin-top: 0;
    }
    .CMS-NEWS-INDEX > *:nth-of-type(n + 2) {
        margin-top: 3.5rem;
    }        
    .CMS-NEWS-TIME {
        margin: 1.5rem 0 0.3rem 0;
    }   
    .CMS-NEWS-INDEX > * img {
        height: 20rem;
    }
    .CMS-NEWS-CONTENT img {
        width: 100%;
    }
}



/* -------------------------------------------

fixed

------------------------------------------- */
.fixed {
	position: fixed;
	right: 0;
	top: 20rem;
	z-index: 100000;
}
.fixed a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 6.6rem;
	background: var(--yellow);
	color: #FFF;
	font-size: 2rem;
}
.fixed a i {
	font-size: 1.2rem;
	margin-bottom: 0.5rem;
	margin-right: 0.7rem;
}
@media screen and (max-width: 768px) {
	.fixed {
		left: 0;
		bottom: 0;
		top: initial;
		z-index: 100;
		width: 100%;
	}
	.fixed a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 6rem;
		text-decoration: none;
		font-size: 2rem;
		padding-left: 0;
		padding-bottom: 0.3rem;
		border-radius: initial;
	}
	.fixed a i {
		font-size: 1.4rem;
		margin-bottom: 0;
		margin-right: 0.7rem;
		margin-top: 0.8rem;
	}
}
/*  ----------------------------------------------------------

local menu

----------------------------------------------------------  */
ul.lcmenu {
	display:flex;
	flex-wrap: wrap;
	margin-bottom: 4rem;
	justify-content: center;
	gap: 1rem;
}
ul.lcmenu li {
	width: 32%;
	text-align: center;
}
ul.lcmenu li a {
	display: block;
	padding: 1.8rem 0 2rem 0;
	border: solid #333 1px;
	background: #FFF;	
	white-space: nowrap;
	color: #000;
}
ul.lcmenu li.current a {
	color: #FFF;
	border: none;
	background: var(--yellow);	
}
@media screen and (max-width: 767px) {
	ul.lcmenu li {
		width: 31%;
	}
	ul.lcmenu li a {
		padding: 1.2rem 0 1.3rem 0;
	}	
}